@import "../utils/variables";
@import "../utils/mixins";

.good-design{
  width: 100%;
  height: 498px;
  background-image: url("/src/img/b-litl.jpg");
  background-repeat: no-repeat;
  background-size: cover ;

  @include flex();

  @media (min-width: $bp-tab) {
    background-image: url("/src/img/b-big.jpg");
    height: 800px;
  }
}
.good-design__txt{
  color: $txt-color;
  text-align: center;
  font-family: 'DynaPuff',sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  @media (min-width: $bp-tab) {
    font-size: 48px;
  }
}
